table.gridtable {
	font-size:15px;
	color:#000000;
	border-width: 1px;
	border-color: #F0F0F0;
	border-collapse: collapse;
	margin-left:0%;
 //      display:block; 
}

table.gridtable td {
	border-width: 1px;
	padding: 6px;
	border-style: dashed;
	border-color: #ccc;
//	background-color: #ffffff;
} 


.infoTable {
//	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
//	background-color: #DDDDDD;
}


.infoTable .label {
	background-color: #EFEFEF;
       color:#696565;
}

.infoTable .itemdetails{
//	background-color: #FFFFFF;
       color:#000000;
}
.infoTable .content {
//	background-color: #EFEFEF; 
      
}
